<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">

<plist version="1.0">

<dict>

	

<key>CalendarIconDateStyle</key>

	<string>width:59px;height:59px;position:absolute;color: #d15cc9;font-size: 32px;font-weight: bold;position:absolute;top:10px;text-align:center;text-shadow: 0px 1px 0px black;</string>

	

<key>CalendarIconDayStyle</key>

	<string>position:absolute;margin-top:5px;width:55px;color: #d15cc9;font-size: 8px;font-weight: normal;padding: 0px 0 0 ;border-top: 5px groove #555;text-align:center;border-top: 0px groove #555; color: black; text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.7);</string>

	

<key>UndockedIconLabelStyle</key>

<string>color: #ffffff; font-size: 9px; margin-top: -2px; font-weight: normal; text-shadow: 0px 1px 0px black;</string>

	

<key>DockedIconLabelStyle</key>

<string>color: #ffffff; font-size: 11px; margin-top: -2px; font-weight: normal; text-shadow: 0px 1px 0px black;</string>



<key>TimeStyle</key>

<string>color: #ffffff; margin-top: 0px;</string>



</dict>

</plist>

